# rawlog - Irssi 1.0 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.0. The current release version is Neırssi 1.3.

# rawlog

## Syntax

    RAWLOG SAVE <file>

    RAWLOG OPEN <file>

    RAWLOG CLOSE

## Parameters

`SAVE`: | Saves the raw server buffer into a file.
`OPEN`: | Opens a log file and start logging all raw data.
`CLOSE`: | Closes the log file

The filename to store the raw data into.

## Description

Saves all the raw data that is received from and transmitted to the active server into a log file.

## Examples

    /RAWLOG SAVE ~/server.log
    /RAWLOG OPEN ~/debug.log
    /RAWLOG CLOSE

## See also

LOG